<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{FE6C0697-DFD9-4437-9DE8-993379003019}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Winson.Framework</RootNamespace>
    <AssemblyName>Winson.Framework</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <SccProjectName>
    </SccProjectName>
    <SccLocalPath>
    </SccLocalPath>
    <SccAuxPath>
    </SccAuxPath>
    <SccProvider>
    </SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MySql.Data, Version=5.0.7.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.OracleClient" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Drawing.Design" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controls\ShowDialog.cs" />
    <Compile Include="Controls\TagCloud\Cloud.cs" />
    <Compile Include="Controls\TagCloud\CloudItem.cs" />
    <Compile Include="Controls\TagCloud\SR.Designer.cs" />
    <Compile Include="Controls\TagCloud\Statistics.cs" />
    <Compile Include="DBProviders\OracleProvider\OracleDBProvider.cs" />
    <Compile Include="Utility\XmlHelper.cs" />
    <Compile Include="DBProviders\MySqlProvider\MySqlDBProvider.cs" />
    <Compile Include="Utility\HttpCompress\Compress.cs" />
    <Compile Include="Utility\HttpCompress\CompressHandler.cs" />
    <Compile Include="Utility\HttpCompress\CompressWebResource.cs" />
    <Compile Include="Utility\HttpCompress\Configuration.cs" />
    <Compile Include="Utility\HttpCompress\Enums.cs" />
    <Compile Include="Utility\HttpCompress\HttpModule.cs" />
    <Compile Include="Utility\JavaScriptWriter.cs" />
    <Compile Include="Controls\Popup\PopupWin.cs" />
    <Compile Include="Controls\Popup\PopupWinAnchor.cs" />
    <Compile Include="Controls\SqlPager\SqlPager.cs" />
    <Compile Include="DBProviders\DataBaseProvider.cs" />
    <Compile Include="DBProviders\DataBaseProviderCollection.cs" />
    <Compile Include="DBProviders\DataBaseProviderConfigurationSection.cs" />
    <Compile Include="DBProviders\DBManage.cs" />
    <Compile Include="DBProviders\DBProvider.cs" />
    <Compile Include="LogProviders\Log2XMLProvider.cs" />
    <Compile Include="LogProviders\LogManage.cs" />
    <Compile Include="LogProviders\LogProviderBase.cs" />
    <Compile Include="LogProviders\Log2WinProvider.cs" />
    <Compile Include="LogProviders\LogProviderCollection.cs" />
    <Compile Include="LogProviders\LogProviderConfigurationSection.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Utility\CacheHelper.cs" />
    <Compile Include="Utility\ClassHelper.cs" />
    <Compile Include="Utility\ListBuilder.cs" />
    <Compile Include="Utility\MessageBox.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Utility\SendEmail.cs" />
    <Compile Include="Utility\SessionHelper.cs" />
    <Compile Include="Utility\UrlRewriter.cs" />
    <Compile Include="Utility\Utility.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Controls\TagCloud\SR.resx">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>